Results 1 to 2 of 2

Thread: 3.3.9 builds for SLES 12 are horribly broken

  1. #1
    Join Date
    Oct 2016
    Posts
    1

    Default 3.3.9 builds for SLES 12 are horribly broken

    They have dependencies not listed, and not available in SLES 12. They depend on the builder's local PERL version, and by and large just don't work. Can't even get them to install without ignoring dependencies, then none of the softwares actually run. The whole experience is a *nightmare*. Whomever is responsible for SLE12 builds needs to switch to OBS for suse builds, saving zmanda some internal CPU power and, sorely lacking, expertise.

  2. #2

    Default

    We have removed SLES12 packages from downloads page.
    [URL=http://amanda.zmanda.com/]Amanda backup and recovery [/URL]
    [URL=http://www.zmanda.com/backup-mysql.html]MySQL backup and recovery[/URL]

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •